
Showroom Mobile Banking - Bug #14899

IB&MB - fd-fpx-withdrawal - Convert to ngrx data

25 November 2022 03:06 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 19 December 2022 12:53 AM - Axel Sidharta

- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Hoo Dextor

r220123 | ahmadsalehudin | 2022-11-30 15:08:24 WIB

Changed paths:

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/fpx/data-access/src/lib/fpx-entity.metadata.ts

Megat - Bug #14900 -  IB&MB - FPX - Convert to ngrx data

----------------------------------------------------------------------------

#2 - 27 December 2022 11:19 AM - Wui Ling Chai

- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

MB Issue:

Account Number's dropdown list is empty

Steps:

1. Login

2. Side menu -> e-Fixed Deposit -> Withdrawal

3. Withdrawal Fixed Deposit Page

4. First input field (Account Number) is not able to receive input

Expected outcome:

Able to choose options from the dropdown list of the Account Number

Possible Solution: -
#3 - 03 January 2023 02:32 PM - chok yee fan

- Status changed from Feedback to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

invalid error, use testdeposit6 is working fine

#4 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
